app:
  restart: 'on-failure'
  image: php:7
  working_dir: /app
  command: vendor/bin/phpunit -v -c tests/phpunit.xml --coverage-text --strict-coverage --stop-on-risky
  ports:
    - "8000:8000"
  volumes:
    - .:/app

composer:
  restart: 'no'
  image: composer/composer:php7
  command: install
  volumes:
    - .:/app
